From: Sophie Brun <sophie@offensive-security.com>
Date: Tue, 3 Oct 2023 12:20:19 +0200
Subject: Add space

---
 pkg/detectors/falsepositives.go     | 6 +++---
 pkg/detectors/privatekey/cracker.go | 2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

diff --git a/pkg/detectors/falsepositives.go b/pkg/detectors/falsepositives.go
index e63de9f..c3dd9f3 100644
--- a/pkg/detectors/falsepositives.go
+++ b/pkg/detectors/falsepositives.go
@@ -10,13 +10,13 @@ var DefaultFalsePositives = []FalsePositive{"example", "xxxxxx", "aaaaaa", "abcd
 
 type FalsePositive string
 
-//go:embed "badlist.txt"
+// go:embed "badlist.txt"
 var badList []byte
 
-//go:embed "words.txt"
+// go:embed "words.txt"
 var wordList []byte
 
-//go:embed "programmingbooks.txt"
+// go:embed "programmingbooks.txt"
 var programmingBookWords []byte
 
 type Wordlists struct {
diff --git a/pkg/detectors/privatekey/cracker.go b/pkg/detectors/privatekey/cracker.go
index b074464..7b6e33c 100644
--- a/pkg/detectors/privatekey/cracker.go
+++ b/pkg/detectors/privatekey/cracker.go
@@ -9,7 +9,7 @@ import (
 	"golang.org/x/crypto/ssh"
 )
 
-//go:embed "list.txt"
+// go:embed "list.txt"
 var rawCrackList []byte
 var passphrases [][]byte
 
